<ISSUE> Incompatibility issue – KB2813170

The Microsoft update KB2813170 released on April 9, 2013 is incompatible with the following GO-Global releases on 64-bit hosts:

  • 4.6.0.16538 (4.6.0 release)
  • 4.5.0.13211 (4.5.0 Patch1)
  • 4.0.1.12187 (4.0.1 Patch5)

A compatibility fix is now available and is applicable to the above releases.

The Compatibility Update stops the APS Service so that the new version can be copied. You will be prompted for a reboot after running the update. You may download the Compatibility Update here.

* This update is not required with the latest release 4.6.0.16652.